ELSA-2018-1415

ELSA-2018-1415 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2018-05-14

Description


[52.8.0-1.0.1]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file

[52.8.0-1]
- Update to 52.8.0 ESR


Related CVEs


CVE-2018-5150
CVE-2018-5158
CVE-2018-5159
CVE-2018-5168
CVE-2018-5183
CVE-2018-5154
CVE-2018-5155
CVE-2018-5157
CVE-2018-5178

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) firefox-52.8.0-1.0.1.el7_5.src.rpmbc96559cb527909456630a1435815bd1-
firefox-52.8.0-1.0.1.el7_5.i686.rpmb6a5aae2fb97becb5ce1c76ac89c592a-
firefox-52.8.0-1.0.1.el7_5.x86_64.rpm1fba0e7def6d67311c4efa72f6f10e9a-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete